**************
Model function
**************

List of all implemented functions

.. contents:: Table of Contents
   :depth: 3
   :local:
   :backlinks: entry

Basic functions
---------------

.. currentmodule:: nmreval

.. autosummary::
   :toctree:

   nmreval.models.basic




NMR relaxation functions
------------------------

.. automodule:: nmreval.models.relaxation
   :members:


